body {
    margin: 0;
    width: 100%;
    color: #333;
}

.menu {
    width: 100%;
    height: 230px;
    margin: 0;
}

.menu__1-line {
    width: 90%;
    height: 40px;
    margin: 0;
    padding-left: 5%;
    padding-right: 5%;
    display: block;

}

.menu__1-line_item {
    margin-top: 10px;
    text-decoration: none;  
}

.menu__1-line_item-left{
    color:#609fcf;
}

.menu__1-line_item-right{
    color:#609fcf;
}

.menu__1-line__item-left:hover{
    color:red;
}

.menu__1-line_item-center{
    color: black;
}

.menu__1-line__item_center{
    padding-top:11px;
}

.menu__1-line__item_left {
    height: 40px;
    padding: 0%;
    display: inline-flex;
}

.menu__1-line__item_right {
    /* height: 40px; */
    margin-right: 20px;
    display: inline-flex;
    float: right;
}

.menu__2-line {
    width: 90%;
    height: 80px;
    margin: 0;
    padding-left: 5%;
    padding-right: 5%;
    background: #222;
    display: inline-block;
    
}

.menu__2-line__left{
    height:50px;
    margin-top: 10px;
    display: inline-block;
} 

.menu__2-line__left_item{
    margin-right: 20px;
    color:white;
    display: inline-block;
    vertical-align: middle;

}

.menu__2-line__right{
    margin-top: 20px;
    /* display: inline-flex; */
    float:right;
}

.menu__2-line__right_item{
    margin-right: 20px;
    color:white;
    display: inline-block;
    vertical-align: middle;
}

.green{
    height: 38px;
    padding: 0 15px;
    border-color: #9efba1;
    border-radius: 19px;
    border-width: 1px;
    border-style: solid;
    color: #9efba1;
    line-height: 36px;
}

.logo{
    margin:6px;
    display: inline-block;
}

.menu__3-line {
    width: 90%;
    height: 110px;
    margin: 0;
    padding-left:5%;
    padding-right: 5%;
    background-color: #f9f9f9;
    border-bottom: 1px solid #eee;;
}

.menu__3-line__top{
    height:50px;
    width:100%;
    padding-top: 20px;
}

.menu__3-line__top_input{
    height: 25px;
    width: 660px;
    padding-top: 10px;
    padding-left: 10px;
    background: white;
    border: rgb(150, 150, 150);
    border-width: 1px;
    border-style: solid;
    display: inline-block;
}

.menu__3-line__top_submit{
    height: 25px;
    width: 100px;
    padding-top: 10px;
    margin-left: 0;
    background: #0e81d6;
    border: #0e81d6;
    border-width: 1px;
    border-style: solid;
    color: white;
    display: inline-block;
    text-align: center;
}

.menu__3-line__buttom{
    height:50px;
    width:100%;
}

.menu__3-line__buttom_item{
    display: inline-block;
    margin-right: 10px;
    margin-top: 10px;
}

.activ{
    padding-bottom: 10px;
    border-bottom-style: solid;
    border-bottom-color: #8cb900;
    border-bottom-width: 3px;
}

.content{
    width: 90%;
    padding-left: 5%;
    padding-right: 5%;
}

.content__top__1-line_item{
    font-size: 36px;
    font-weight: 400;
    width: 90%;
    height: 50px;
    /* padding-left:5%; */
    padding-right: 5%;

}

.content__menu{
    width: 15%;
    margin-right:5%;
    padding:15px;
    display: block;
    float: left;
    background: #f9f9f9;
}

.content__menu__top{
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #e7e7e7;
}

.content__menu__top_item{
    margin-top: 10px;
}


.content__menu__buttom{
    display: block;

}

.content__menu__buttom_item{
    margin-top: 10px;
}

.content__packet{
    width: 77%;
    margin:0;
    display: inline-block;
}

.content__packet__header{
    margin-bottom:20px;
}

.content__packet__header__1-line_item{
    margin-right:10px;
    height: 25px;
    padding: 0 15px;
    border-color: #ededed;
    border-radius: 19px;
    border-width: 1px;
    border-style: solid;
    background: #ededed;
    line-height: 23px;
    display:inline-block;
}

.content__packet__header__2-line__left{
    display: inline-block;
}

.content__packet__header__2-line__left_item{
    display: inline-block;
    margin:5px;
    margin-left:0;
    height:28px;
    padding-top:10px;
    padding-left: 10px;
    border:1px solid #e7e7e7;
}

.content__packet__header__2-line__left_item-1{
    width: 180px;
}

.content__packet__header__2-line__left_item-2{
    width: 110px;
}

.content__packet__header__2-line__right{
    float: right;
}

.content__packet__header__2-line__right_item{
    display: inline-block;
    margin:5px;
    margin-left:0;
    height:28px;
    padding-top:10px;
    padding-left: 10px;
    border:1px solid #e7e7e7;
}

.content__packet__header__2-line__right_item1{
    width:80px;
}

.content__packet__header__2-line__right_item2{
    width:80px;
}

.content__packet__header__2-line__right_item3{
    width:140px;
}

.content__packet__box{
    width: 95%;
    padding:20px;
    border:1px solid #e7e7e7;
    
}

.content__packet__box__1-line{
    color:#09f;
    font-size: inherit;
    margin-bottom: 10px;
}

.content__packet__box__2-line{
    color: #999;
}

.content__packet__box__3-line{
    color: #999;
}

.content__packet__box__5-line_item{
    display: inline-block;
    font-size: 14px;
    padding-top: 7px;
    margin-right: 10px;
}

.content__packet__box__5-line_item-type1{
    padding-left: 15px;
    padding-right: 15px;
    height: 20px;
    border: 1 solid #09f;
    border-radius: 100px;
    background: #09f;
    color: white;
}

.content__packet__box__5-line_item-type2{
    color:#09f;
}

.content__packet__box__5-line_item-type3{
    color: #999;
    display: block;
    float: right;
}

